.fontone {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
}

.paraone {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height: 16px;
}

.fonttwo {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
}

.fontthree {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: -1px;
}
.bigpics {
	border: 1px solid #a9a9a9;
}
